.input-prepend INPUT[type='text'] {
    padding-left: 65px;
    padding-top: 7px;
}

.input-prepend INPUT[type='password'] {
    padding-left: 65px;
    padding-top: 7px;
}

.slide-image
{
    background-color: #666666;
}

.image-slide-received-date {
    border: none !important;
    background: #666666;
    color: #ffffff;
    bottom: 0px;
    margin-left: 2px;
    position: absolute;
    font-size: 11px;
    width: 80px;
    text-align: center;
}

